#!/usr/bin/env python
#
# while statement
#

answer = "no"
while answer != "yes":
    answer = input("Do you like Python? ")
    if answer == "yes":
        print("That is great!")
        print("I completely agree.")
    elif answer[:14] == "no, I prefer K":
        print("An awesome language, but not for this class.")
    elif answer == "no, I like soccer":
        print("I like soccer too")
    else:
        print("That is not the right answer! Try again.")
    if len(answer) > 10:
        print("That is a really long answer")
